Issue #37 resolved

Can we assume CMake 2.8?

Takeshi Abe
created an issue

Dear Pierre, Kornel,

I found CMake's "ExternalProject" feature rocks as it is used for building libimagequant in FindLIQ.cmake. One thing I wonder is the feature is available as of 2.8. So, can we assume CMake 2.8 for future development?

Thank you for your consideration.

Comments (4)

  1. Pierre Joye

    Not sure it is a good thing, as many distros still do not have it.

    I am not sure why we need it, we just need our own FindLIQ in the modules directory and that should do it, or am I missing something?

  2. Log in to comment